This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 20265 - installation error during file system format
installation error during file system format
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-11-02 20:09 EST by Need Real Name
Modified: 2007-04-18 12:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-04 10:48:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-11-02 20:09:12 EST
Traceback (innermost last):
 File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/progress_giu.py", line 
20, in run
 rc = self.todo.doInstall()
 File "/tmp/update/todo.py", line 1498, in doInstall
 Self.fstab.turnOnSwap()
 File "/tmp/updates/fstab.py", line 338, in turnOnSwap
 iutil.mkdirChain('/tmp/Swap')
 File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iutil.py" line 193, in 
mkdirChain
 os.mkdir(path,0755)
OSError: [Errno 28] No space lift on device: '/tmp/swap'
Comment 1 Michael Fulbright 2000-11-03 14:48:40 EST
Please include instructions on how to reproduce this error.
Comment 2 Need Real Name 2000-11-07 11:56:40 EST
I got this error try to install RH7 on a western digital 18G ULTRA2 (7200RPM) 
SCSI hard drive.  The disk seems to work fine with any other OS RH6.0,NT4.0 and 
NT2000 but not RH7.  If I use the same computer and change the drive to an 
identical seagate drive install works.  I have tried an upgrade from RH6.0 I 
only did clean installs.
Comment 3 Michael Fulbright 2000-11-15 11:25:52 EST
What steps did you take in the installer to produce this bug?

We need to be able to reproduce the bug here before we can work on it, so this
information is very helpful.

Note You need to log in before you can comment on or make changes to this bug.